import request from '@/utils/request'

// 公司管理 ---- 关键人员管理

// 关键人员列表
export function getKeyPersonListAPI(data) {
    return request({
        url: '/tbKeyPeople/getTbKeyPeopleList',
        method: 'get',
        params: data,
    })
}

// 新增关键人员
export function addKeyPersonAPI(data) {
    return request({
        url: '/tbKeyPeople/addTbKeyPeople',
        method: 'post',
        data: data,
    })
}

// 编辑关键人员
export function editKeyPersonAPI(data) {
    return request({
        url: '/tbKeyPeople/updateTbKeyPeople',
        method: 'post',
        data: data,
    })
}

// 删除关键人员
export function deleteKeyPersonAPI(data) {
    return request({
        url: '/tbKeyPeople/delTbKeyPeople',
        method: 'post',
        data: data,
    })
}
